Subject: Re: linux-next: duplicate patch in the drivers-x86 tree

From: Wim Van Sebroeck <[email-masked]>
Date: Sat, 19 Aug 2023 17:25:33 +0200

Hi all,

> On Tue, Aug 15, 2023 at 09:59:45AM +0200, Hans de Goede wrote:
> > Hi,
> > 
> > On 8/15/23 08:58, Stephen Rothwell wrote:
> > > Hi Stephen,
> > > 
> > > On Tue, 15 Aug 2023 16:57:25 +1000 Stephen Rothwell <[email-masked]> wrote:
> > >>
> > >> Hi all,
> > >>
> > >> The following commit is also in the watchdog tree as a different commit
> > >> (but the same patch):
> > >>
> > >>   3fce06406c59 ("watchdog: make Siemens Simatic watchdog driver default on platform")
> > >>
> > >> This is commit
> > >>
> > >>   926df9ae133d ("watchdog: make Siemens Simatic watchdog driver default on platform")
> > > 
> > > in the watchdog tree.
> > 
> > Guenter, IIRC we agreed that I would merge this one through
> > the pdx86 tree?
> > 
> I thought that applied to the rest of the series. I tagged this patch
> with Reviewed-by: which generally means for Wim to pick it up. Ultimately
> I don't really care either way. I'll drop the patch from my tree.
> Note though that this doesn't mean that Wim will pick up the drop.

Also dropped in the linux-atchdog-next tree.

Kind regards,
Wim.